Results 1 to 8 of 8
  1.    #1  
    has anyone noticed that the virtual keyboard has a placeholder thet says that it's not available for 1.4.2 yet does that mean the updates coming soon or is it a misstype and if it is coming soon what's in the update just curious
  2.    #2  
    anyone?
  3. #3  
    It is probably related to the AT&T Pre Plus. I read that it is coming with 1.4.2. We may not get that update as the .2 part may be AT&T exclusive. Same way some of the extra points the European versions had that the US never received.
  4.    #4  
    thanks for the input but why do I have the 1.4.2 vkb placeholder when I have a us spint pre not att?just curious
  5. #5  
    i am seeing the same thing. i was under the assumption that preware does a version check to only grab the proper, compatible patches. maybe just a mistake at the moment...
    you can also follow me on twitter: http://twitter.com/coveredwagonkid
  6. hofs1's Avatar
    Posts
    460 Posts
    Global Posts
    473 Global Posts
    #6  
    Same problem on my Sprint Pre. I also noticed it says 1.4.2 for the keyboard and change user agent patches.
    T300 - T600 - T650 - T700p - T755p - T800w - Pre
  7. #7  
    the new update has been sent to devs to make their apps compliant... so they are just getting apps and patched ready....
    "The union forces me to allow you to go to lunch in spite of the way you've played. Those of you with consciences will not be able to eat. And those of you whose consciences match your talents... go stuff yourselves. I hope you choke".....Maestro, The Money Pit
  8. #8  
    "The union forces me to allow you to go to lunch in spite of the way you've played. Those of you with consciences will not be able to eat. And those of you whose consciences match your talents... go stuff yourselves. I hope you choke".....Maestro, The Money Pit

Posting Permissions